html {
	/* Remove 300ms delay for Windows Phone */
	-ms-touch-action: manipulation;
	touch-action: manipulation;
}
* {
	margin: 0px; padding: 0px;
}
body {
	background: #fff;
	font-family: sans-serif;
}

#info {
	margin: 20px auto;
	background: #91CDFF;
	width: 250px;
	padding: 10px;
	border: 2px solid #6BA1CE;
	border-radius: 5px;
	text-align: center;
}

#knockarea { 
	height: 200px; width: 200px; z-index: 10000;
	margin: auto;
	background: #fafafa;
	border: 2px dashed #aaa;
	border-radius: 3px;
	box-shadow: 0 0 5px #000;
	/* border: 3px solid #00f; */
	cursor: pointer; cursor: -webkit-grabbing; cursor: -moz-grabbing;
	-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none;
	-moz-user-select: none; -ms-user-select: none; user-select: none;
	-ms-touch-action: none !important;
}
.knock { 
	font-weight: bold; letter-spacing: -2px; font-style:italic; 
	color: #ff0; text-shadow: -1px -1px #f00, 1px -1px #f00, -1px 1px #f00, 1px 1px #f00; text-transform: uppercase;
	position: absolute; z-index: -1;
}

#result {
	width: 300px;
	font-size: 30px;
	margin: 20px auto;
	text-align: center;
}

.red {
	color: red;
}
.green {
	color: #5AE256;
}

#timer {
	margin: 10px auto;
	width: 0px;
	height: 7px;
	background:#ddd;
}